/* Contato */

/* inicio intro contato */
.intro-contato {
  background: url("../_img/bg_contato.jpg") no-repeat center;
  background-size: cover;
  padding: 70px 0;
}

.titulo-contato {
  width: 100%;
}

.titulo-contato h2 {
  color: #fff;
  text-align: center;
  font-family: "Kanit", Helvetica, sans-serif;
  font-size: 60px;
  font-weight: bolder;
  letter-spacing: 5px;
  text-transform: uppercase;
  letter-spacing: 2;
  line-height: 40px;
}

.titulo-contato p {
  color: #fff;
  text-align: center;
  font-family: "Teko", sans-serif;
  font-size: 22px;
  line-height: 20px;
  letter-spacing: 5px;
  text-transform: uppercase;
  padding-top: 16px;
}
/* fim intro intro contato */

/* inicio formulário */
.formulario {
  padding: 128px 0;
}

.formulario-form label {
  display: block;
  font-family: "Teko", Helvetica, Arial, sans-serif;
  font-size: 22px;
  letter-spacing: 1px;
  line-height: 20px;
  color: #113377;
  margin-bottom: 6px;
}

.formulario-form input {
  display: block;
  width: 100%;
  border: 2px solid #b3bcc9;
  background: #ebeef2;
  color: #54565c;
  font-family: "kanit", Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  padding: 5px 10px;
  margin-bottom: 20px;
  outline: none;
}

.formulario-form textarea {
  display: block;
  width: 100%;
  height: 130px;
  border: 2px solid #b3bcc9;
  background: #ebeef2;
  color: #54565c;
  font-family: "kanit", Helvetica, Arial, sans-serif;
  font-size: 20px;
  line-height: 20px;
  padding: 5px 10px;
  margin-bottom: 16px;
  outline: none;
}

.formulario-dados {
  padding-left: 100px;
}

.formulario-dados h3 {
  font-family: "Teko", Arial, Helvetica, sans-serif;
  font-size: 22px;
  letter-spacing: 1px;
  line-height: 20px;
  margin-bottom: 10px;
  color: #113377;
}

.formulario-dados span {
  display: block;
  font-family: "kanit", Arial, Helvetica, sans-serif;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 10px;
  color: #54565c;
}

.container.mapa iframe {
  padding: 0 20px;
  width: 100%;
  height: 300px;
}
